/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
   
   

@font-face { 
	font-family:'Cute Pixel'; 
	src: url("fonts/CutePixel.woff2") format('woff2'), 
		url("fonts/CutePixel.woff") format('woff'),
		url("fonts/CutePixel.ttf") format('truetype'); 
	font-weight: normal;
	font-style: normal;	
}

@font-face { 
	font-family:'Stars'; 
	src: url("fonts/Stars.woff2") format('woff2'), 
		url("fonts/Stars.woff") format('woff'),
		url("fonts/Stars.ttf") format('truetype'); 
	font-weight: normal;
	font-style: normal;	
}

.cutepixel-text {
  font-family: 'Cute Pixel';
}

.stars-text {
  font-family: 'Stars';
}

.center-box {
  text-align: center;
    max-width: 600px;
    margin: auto;
}

/*The below is not being used*/
.blue-text {
  color: #c2edff;
}

/*for links*/
a
{
  color: #00BFFF;
  text-decoration: underline
}


a:visited
{
  color: #4B9CD3;
}

a:hover
{
  color: #FCB8BD;
}

body {
background-color: white;
  color: white;
  background-image: url("moon bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;


font-family: 'Cute Pixel', serif;
font-weight: normal;
font-style: normal;
font-size: 20px; 


  text-align: center;
    max-width:600px;
    margin: 0 auto;
    line-height: 30px;

}